.scheme-blue {
  color: #063462;
  background: #9dd1ff;
}

/* ---------------------------------------- base ---------------------------------------- */
.scheme-blue h1,
.scheme-blue h2,
.scheme-blue h3,
.scheme-blue h4,
.scheme-blue h5,
.scheme-blue h6 {
  color: #063462;
}

.scheme-blue img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.scheme-blue svg {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.scheme-blue .fa,
.scheme-blue .fas,
.scheme-blue .far,
.scheme-blue .fab {
  color: #063462 !important;
}

.scheme-blue .svg-link {
  color: #063462;
}

.scheme-blue .svg-link:hover {
  color: #063462;
}

.scheme-blue .divider-horiz {
  border-color: #6794c2;
}

.scheme-blue .wrapper {
  background: #9dd1ff;
}

.scheme-blue .color-blue {
  color: #063462 !important;
}

.scheme-blue .color-blue-hover {
  color: #063462 !important;
}

.scheme-blue .color-blue-hover:hover {
  color: #063462 !important;
}

.scheme-blue .color-red {
  color: #063462 !important;
}

.scheme-blue .color-grey {
  color: #063462;
}

.scheme-blue .bg-white {
  background: #9dd1ff;
}

.scheme-blue .badge--red {
  background-color: #063462;
}


/* ---------------------------------------- common ---------------------------------------- */

/* button */
.scheme-blue .button--blue {
  background: #053462;
  color: #ffffff;
  border-color: #043462;
}

.scheme-blue .button--blue:hover {
  background: #055e9e;
  border-color: #055e9e;
}

.scheme-blue .button--transparent {
  color: #011121;
  border-color: #043462;
}

.scheme-blue .button--transparent:hover {
  border-color: #043462;
}

.scheme-blue .button--no-border {
  color: #063462;
}


/* download-docs */
.scheme-blue .download-docs__item {
  border-color: #6794c2;
}

.scheme-blue .download-docs__item-link {
  color: #011121;
}

.scheme-blue .download-docs__item-link:hover {
  color: #063462;
}

.scheme-blue .download-docs__item-info {
  color: #063462;
}

.scheme-blue .download-docs-w-btn__item-link {
  color: #011121;
}

.scheme-blue .download-docs-w-btn__item-link:hover {
  color: #063462;
}

.scheme-blue .download-docs-w-btn__item-info {
  color: #063462;
}


/* also-block */
.scheme-blue .also-block__item {
  color: #053462;
  border-bottom-color: #6794c2;
}

.scheme-blue .also-block__item:hover {
  color: #011121;
}

.also-block__item:only-of-type {
  border-bottom-color: #e5e5eb;
}


/* links-block */
.scheme-blue .links-block__item {
  border-color: #6794c2;
}

.scheme-blue .links-block__item-link {
  color: #011121;
}

.scheme-blue .links-block__item-link:hover {
  color: #063462;
}


/* arrow-link-right */
.scheme-blue .arrow-link-right {
  color: #011121;
}

.scheme-blue .arrow-link-right:hover {
  color: #063462;
}


/* arrow-link-right */
.scheme-blue .arrow-link-left {
  color: #011121;
}

.scheme-blue .arrow-link-left:hover {
  color: #063462;
}


/* article-content-list */
.scheme-blue .article-content-list__item a {
  color: #063462;
}

.scheme-blue .article-content-list__item--active a {
  color: #063462;
}

.scheme-blue .article-content-list__item--active::before {
  background-color: #011121;
}


/* rating */
.scheme-blue .rating {
  color: #053462;
}

.scheme-blue .rating--disabled {
  color: #cccccc;
}

.scheme-blue .rating__count {
  color: #063462;
}


/* share-content */
.scheme-blue .share-content {
  color: #043462;
}

.scheme-blue .share-content__icon {
  background: #83add2;
}

.scheme-blue .share-content:hover .share-content__icon {
  color: #063462;
  background: #7699b7;
}

.scheme-blue .share-content:hover .share-content__text {
  color: #063462;
}

.scheme-blue .article__centered-page {
  background-color: #9dd1ff;
  color: #053462;
}

.scheme-blue .article__list-item {
  color: #011121;
  border-bottom-color: #e5e5eb;
}


/* acticle-also used in videogallery and photogallery */
.scheme-blue .acticle-also__photo-video::before {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
}

.scheme-blue .acticle-also__photo-video-text {
  color: #053462;
}

.scheme-blue .acticle-also__link {
  color: #053462;
}

.scheme-blue .acticle-also__link:hover {
  color: #011121;
}


/* acticle__photo-video */
.scheme-blue .acticle__photo-video::before {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
}

.scheme-blue .acticle__photo-video-text {
  color: #053462;
}


/* article-list__item */
.scheme-blue .article-list__item {
  border-color: #6794c2;
}

.scheme-blue .article-list__item-link > * {
  color: #063462;
}

.scheme-blue .article-list__item-link:hover > * {
  color: #063462 !important;
}


/* article-nav - navigation for all pages */
.scheme-blue .article-nav__page {
  color: #011121;
}

.scheme-blue .article-nav__page--active {
  color: #063462;
}

.scheme-blue .article-nav__back {
  color: #011121;
}

.scheme-blue .article-nav__next {
  color: #011121;
}


/* mailing-list */
.scheme-blue .mailing-list__input {
  color: #053462;
  border-color: #375270;
}

.scheme-blue .mailing-list__input::placeholder {
  color: #375270;
}


/* filter */
.scheme-blue .filter-wrapper {
  background: #9dd1ff;
}

.scheme-blue .filter-wrapper {
  background: #9dd1ff;
}

.scheme-blue .news-filter {
  border-bottom-color: #6794c2;
}

.scheme-blue .news-filter__sort span {
  color: #375270;
}

.scheme-blue .news-filter__sort a {
  color: #053462;
}

.scheme-blue .news-filter__label {
  color: #053462;
}

.scheme-blue input[type="text"] {
  border-color: #375270;
}

.scheme-blue input[type="submit"] {
  background-color: #191919;
}

.scheme-blue .news-filter__btn--search {
  color: #053462 !important;
}

.scheme-blue .news-filter__period {
  border-color: #375270;
}

.scheme-blue .news-filter__period-field {
  color: #053462;
}

.scheme-blue .news-filter__period-placeholder {
  color: #375270;
}


/* ---------------------------------------- base ---------------------------------------- */
.scheme-blue .page-background-video-wrapper {
  background: #404040;
}

.scheme-blue .section-header:hover .section-header__title {
  color: #393939;
}

.scheme-blue .section-header__title {
  color: #063462;
}

.scheme-blue .section-header__all {
  color: #063462;
}

.scheme-blue .page-background-video {
  visibility: hidden;
}

.scheme-blue .page-background-video__fallback-bg {
  background-color: #1f1f1e;
}


/* --------- gosbar --------- */
.scheme-blue .gosbar {
  background: #011527;
  color: #97cbf9;
}

.scheme-blue  .gosbar__item {
  color: #d8d8d8;
}

.scheme-blue .gosbar__item:hover {
  color: #97cbf9;
}

.scheme-blue .gosbar__content {
  background: #00001e;
}

.scheme-blue .gosbar__content-item {
  color: #7b7b7b;
}

.scheme-blue .gosbar__search-input {
  border-bottom-color: #181b1f !important;
}


/* --------- top-menu --------- */
.scheme-blue .top-menu-placeholder {
  background: #9dd1ff;
}

.scheme-blue .top-menu {
  background: #9dd1ff;
}

.scheme-blue .top-menu:before {
  background: #6794c2;
}

.scheme-blue .top-menu__site-name-title {
  color: #063462;
}

.scheme-blue .top-menu:hover .top-menu__menu-item-link {
  color: #375270;
}

.scheme-blue .top-menu:hover .top-menu__all-button {
  color: #375270;
}

.scheme-blue .top-menu__menu-item-link {
  color: #063462;
}

.scheme-blue .top-menu__menu-item-link:after {
  border-bottom-color: #063462;
}

.scheme-blue .top-menu__menu-item:hover .top-menu__menu-item-link {
  color: #063462 !important;
}

.scheme-blue .top-menu__menu-item:hover > .top-menu__menu-content {
  border-bottom-color: #6794c2;
}

.scheme-blue .top-menu__menu-content {
  background: #9dd1ff;
}

.scheme-blue .menu-content__header-item:hover {
  border-bottom-color: #011121;
}

.scheme-blue .top-menu__all-button:hover {
  color: #063462 !important;
}

.scheme-blue .top-menu__all-content-item {
  color: #053462;
}

.scheme-blue .top-menu__all-content-item:hover {
  background: #f9f9f9;
}


/* --------- main-menu --------- */
.scheme-blue .main-menu-wrapper {
  background: #9dd1ff;
}

.scheme-blue .main-menu-wrapper__close {
  color: #ffffff;
  background: #053462;
}

.scheme-blue .main-menu-wrapper__close:hover {
  background: #053462;
}

.scheme-blue .main-menu__header {
  color: #053462;
}

.scheme-blue .main-menu__list > li > a {
  color: #063462;
}

.scheme-blue .main-menu__list > li > a:hover {
  color: #063462;
}


/* --------- news --------- */
.scheme-blue .news-section {
  background: #9dd1ff;
}

.scheme-blue .news-section__main-item-mask {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
}

.scheme-blue .news-section__main-item-info {
  color: #063462;
}

.scheme-blue .right-block__item {
  background: #808080;
}

.scheme-blue .letter-section {
  background: #ffffff;
}

.scheme-blue .letter-section__title {
  color: #053462;
}

.scheme-blue .letter-section__button {
  color: rgba(255, 255, 255, 0.798);
  background: #053462;
  border-color: rgba(255, 255, 255, 0.24);
}

.scheme-blue .letter-section__button:hover {
  border-color: rgba(255, 255, 255, 0.50);
}

.scheme-blue .letter-section__mask {
  background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 70%, rgba(232, 232, 232, 0.1) 72%, rgba(218, 218, 218, 0) 85%)
}

.scheme-blue .insta-section {
  background: #ffffff;
}

.scheme-blue .insta-section__title {
  color: #053462;
}

.scheme-blue .insta-section__link-text {
  color: #053462;
}

.scheme-blue .news-section__border {
  border-bottom-color: #053462;
}

.scheme-blue .news-feed-list__item:hover p {
  color: #011121;
}

.scheme-blue .news-feed-list__text {
  color: #053462;
}

.scheme-blue .news-feed-list__item-date {
  color: #053462;
}

.scheme-blue .news-section-mobile__gradient {
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 56%,rgba(0,0,0,1) 100%);
}

.scheme-blue .news-section-mobile__block {
  color: #053462;
  background: #ffffff;
}

.scheme-blue .news-section-mobile__title-link {
  color: #053462;
}

.scheme-blue .news-section-mobile__title {
  color: #053462;
}


/* --------- links --------- */
.scheme-blue .links-section {
  background: #9dd1ff;
}

.scheme-blue .links__item-border {
  border-bottom-color: #043462;
}

.scheme-blue .links__item-text {
  color: #053462;
}

.scheme-blue .links__item-text:hover {
  color: #043462;
}

.scheme-blue .links__item-list li {
  color: #043462;
}

.scheme-blue .links__item-list li::before {
  background: #043462;
}

.scheme-blue .links__item-link {
  color: #011121;
}

.scheme-blue .section-footer__title {
  color: #063462;
}

.scheme-blue .section-footer__all {
  color: #011121;
}

.scheme-blue .section-footer__all:hover {
  color: #868686 !important;
}


/* --------- activity --------- */
.scheme-blue .activity {
  background: #9dd1ff;
}

.scheme-blue .activity-section:hover .activity-section-overlay {
  background-color: rgba(0, 0, 0, 0.19);
}

.scheme-blue .activity-section .section-header .section-header__title {
  color: #063462;
}

.scheme-blue .activity-section-overlay {
  background-color: rgba(0,0,0,0);
}

.scheme-blue .activity-section___title {
  color: #063462;
}

.scheme-blue .activity-section__all {
  color: #063462;
}

/* --------- scroller --------- */
.scheme-blue .scroller-wrapper__nav {
  background: #9dd1ff;
  box-shadow: 0px 4px 8px rgba(51, 51, 51, 0.16);
}

.scheme-blue .scroller-wrapper__nav:hover {
  background: #eeeeee;
  color: #053462;
}

.scheme-blue .scroller__item {
  background: #5884aa;
}

.scheme-blue .scroller__item-header {
  color: #063462;
}

.scheme-blue .scroller__item-header:hover {
  color: #868686;
}

.scheme-blue .scroller-list__text {
  color: #063462;
}

.scheme-blue .scroller-list__text:hover {
  border-color: #053462;
}

.scheme-blue .scroller-list__item-link {
  color: rgba(0,0,0,0.64);
}


/* --------- services --------- */
.scheme-blue .services-section {
  background: #9dd1ff;
}

.scheme-blue .services-item-top {
  color: #053462;
}

.scheme-blue .services-item-top:hover {
  color: #053462;
}

.scheme-blue .services-item-top__link {
  color: #053462;
}

.scheme-blue .services-item {
  border-bottom: 1px solid #053462;
}

.scheme-blue .services-item__text {
  color: #053462;
}

.scheme-blue .services-item:hover .services-item__text {
  color: #053462;
}

.scheme-blue .services-item__link {
  color: #053462;
}

.scheme-blue .services-right-col__block {
  background: #ffffff;
}

.scheme-blue .anti-corruption__button-text {
  color: #053462;
}

.scheme-blue .anti-corruption__button:hover .anti-corruption__button-text {
  color: #053462;
}

.scheme-blue .services-right-col__list-link {
  color: #053462;
}

.scheme-blue .services-right-col__list-link:hover {
  color: #053462;
}


/* --------- footer --------- */
.scheme-blue .footer-section {
  background: #9dd1ff;
}

.scheme-blue .footer-section__top-side {
  border-bottom: 1px solid #053462;
}

.scheme-blue .footer-top__name {
  color: #053462;
}

.scheme-blue .footer-top__mail {
  color: #011121;
}

.scheme-blue .footer-top__header {
  color: #053462;
}

.scheme-blue .footer-top__link {
  color: #053462;
}

.scheme-blue .footer-top__link a {
  color: #053462;
}

.scheme-blue .footer-top__link a:hover {
  color: #011121;
}

.scheme-blue .footer-bottom__col {
  color: #053462;
}

.scheme-blue .footer-bottom__design {
  color: #053462;
}


/* ---------------------------------------- activity ---------------------------------------- */
.scheme-blue a {
  color: #011121;
}

.scheme-blue .activity__title {
  color: #063462;
}

.scheme-blue .activity__preview-wrapper {
  background-color: #9dd1ff;
}

.scheme-blue .activity-menu {
  border-bottom-color: #6794c2;
}

.scheme-blue .activity-submenu-up__item {
  color: #011121;
}

.scheme-blue .activity-submenu-down::-webkit-scrollbar {
  background-color: #e5e5eb;
}

.scheme-blue .activity-submenu-down::-webkit-scrollbar-thumb {
  background-color: #375270;
}

.scheme-blue .activity-submenu-down__item {
  color: #375270;
}

.scheme-blue .activity-submenu__item--active {
  color: #063462;
}

.scheme-blue .activity-content {
  border-bottom-color: #6794c2;
}

.scheme-blue .activity-content__link {
  color: #011121;
  border-bottom-color: #6794c2;
}

.scheme-blue .activity-content-list__item a {
  color: #375270;
}

.scheme-blue .activity-content-list__item--active a {
  color: #063462;
}

.scheme-blue .activity-content-list__item--active::before {
  background-color: #011121;
}

.scheme-blue .activity-documents {
  background: #9dd1ff;
}

.scheme-blue .activity-select-block__item {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .activity-select-block__item:hover {
  border-bottom-color: #063462;
}

.scheme-blue .activity-select-block__item:hover .activity-select-block__btn {
  color: #063462 !important;
}

.scheme-blue .activity-select-block__item span {
  color: #053462;
}

.scheme-blue .activity-select-block__item a {
  color: #011121;
}

.scheme-blue .activity-select-block__btn {
  color: #375270 !important;
}

.scheme-blue .activity-select-block__content-item {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .activity-select-block__text {
  color: #053462;
}

.scheme-blue .activity-select-block__link {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .activity-select-block__link:hover {
  border-bottom-color: #063462;
}

.scheme-blue .activity-select-block__link:hover a {
  color: #868686;
}

.scheme-blue .activity-select-block__link:hover span .svg-link {
  color: #011121;
}

.scheme-blue .activity-select-block__link a {
  color: #011121;
}

.scheme-blue .activity-select-block__info-param {
  color: #053462;
}

.scheme-blue .activity-select-block__info-value {
  color: #053462;
}

.scheme-blue .activity-placemenu {
  border-bottom-color: #6794c2;
}

.scheme-blue .activity-placemenu__item {
  color: #375270;
}

.scheme-blue .activity-placemenu__item--active {
  color: #063462;
  border-bottom: 4px solid #eeeeee;
}

/* structure */
.scheme-blue .structure__item-wrapper:before {
  border-left-color: #c8cad2;
}

.scheme-blue .structure__item-wrapper .structure__item-wrapper:before {
  border-left-color: #c8cad2;
}

.scheme-blue .structure__item-wrapper:after {
  border-top-color: #c8cad2;
}

.scheme-blue .structure__item-wrapper .structure__item-wrapper:after {
  border-top-color: #c8cad2;
}

.scheme-blue .structure__item {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .structure__title {
  color: #011121;
}

.scheme-blue .structure__title:hover {
  color: #868686;
}

.scheme-blue .structure__item--grandchild span {
  color: #053462;
}

.scheme-blue .structure__position {
  color: #053462;
}

.scheme-blue .structure__item--grandchild .structure__position {
  color: #375270 !important;
}

.scheme-blue .structure__expand a {
  color: #011121;
}

.scheme-blue .structure__expand svg {
  color: #011121;
}


/* see also */
.scheme-blue .see-also__item a {
  color: #053462;
}

.scheme-blue .see-also__element {
  border-bottom-color: #6794c2;
}

.scheme-blue .see-also__element:hover {
  color: #011121;
}

/* download documents */
.scheme-blue .download-documents__title {
  color: #063462;
}

.scheme-blue .download-documents-item__link {
  color: #011121;
}

.scheme-blue .download-documents-item__info {
  color: #375270;
}

/* useful links */
.scheme-blue .useful-links__title {
  color: #063462;
}

.scheme-blue .useful-links__item {
  border-bottom-color: #E5E5EB;
}

.scheme-blue .useful-links__link {
  color: #011121;
}

.scheme-blue .tab-section {
  background-color: #9dd1ff;
}

/* Government */
.scheme-blue .governor {
  background-color: #9dd1ff;
}

.scheme-blue .governor-block {
  background-color: #9dd1ff;
}

.scheme-blue .governor-block-content__title {
  color: #063462;
}

.scheme-blue .governor-block-content__subtitle {
  color: #053462;
}

.scheme-blue .governor-block-content__position {
  color: #375270;
}

.scheme-blue .governor-block-content__mail {
  color: #011121;
}

.scheme-blue .governor-block-content__inst {
  color: #011121;
}

.scheme-blue .governor-block-content__btn {
  color: #053462;
  background-color: #011121;
}

.scheme-blue .governor-block-content__btn:hover {
  background-color: #007fd9;
}

.scheme-blue .governor-biography {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .governor-biography__full-line {
  border-bottom-color: #6794c2;
}


/* member of government */
.scheme-blue .activity-member__toggle {
  color: #011121;
  cursor: pointer;
}

.scheme-blue .activity-member__person {
  border-bottom-color: #e5e5eb;
}

.scheme-blue .activity-member__person-info-name {
  color: #053462;
}

.scheme-blue .activity-member__person-info-pos {
  color: #375270;
}

.scheme-blue .activity-member__person-info-link {
  color: #011121;
}

.scheme-blue .activity-member__person-info-link:hover {
  color: #063462;
}

.scheme-blue .activity-member__person-info-link-icon {
  color: #375270;
}

.scheme-blue .activity-member__person-info-link:hover .activity-member__person-info-link-icon {
  color: #063462;
}


/* ---------------------------------------- region ---------------------------------------- */
.scheme-blue .region {
  background-color: #9dd1ff;
}

.scheme-blue .region__img-text {
  color: #063462;
}

.scheme-blue .region__gallery-nav {
  background: #9dd1ff;
  box-shadow: 0px 4px 8px rgba(51, 51, 51, 0.16);
}

.scheme-blue .region__gallery-nav:hover {
  background: rgba(255, 255, 255, 0.70);
}

.scheme-blue .region__gallery-text {
  color: #063462;
}

.scheme-blue .region__footer {
  border-top-color: #063462;
}

.scheme-blue .region__unordered-list-elem:before {
  background: #063462;
}

.scheme-blue .region__img-info:before {
  background: #063462;
}

.scheme-blue .region__hor-line {
  border-bottom-color: #063462;
}


/* ---------------------------------------- region ---------------------------------------- */
.scheme-blue .documents {
  background: #9dd1ff;
}

.scheme-blue .document {
  border-bottom-color: #6794c2;
}

.scheme-blue .documents--notfound {
  color: #063462;
}

.scheme-blue .document__type {
  color: #011121;
}

.scheme-blue .document__number {
  color: #053462;
}

.scheme-blue .document__date {
  color: #375270;
}

.scheme-blue .document__description {
  color: #063462;
}

.scheme-blue .document__description:hover {
  color: #011121;
}

.scheme-blue .document-info__item {
  color: #375270;
}

.scheme-blue .document-info__item a {
  color: #011121;
}

.scheme-blue .document-info__item a:hover {
  color: #868686;
}

.scheme-blue .document__download span {
  color: #375270;
}

/* documents detail */
.scheme-blue .doc-top-info__item-bullet {
  background: #375270;
}

.scheme-blue .doc-top-info__item-key {
  color: #375270;
}

.scheme-blue .doc-top-info__item-value {
  color: #011121;
}


/* ---------------------------------------- presscenter ---------------------------------------- */
.scheme-blue .press-menu {
  border-bottom-color: #6794c2;
}

.scheme-blue .press-menu__right-section-link {
  color: #011121;
}

.scheme-blue .press-contacts__item {
  border-bottom-color: #6794c2;
}

.scheme-blue .press-contacts__info-key {
  color: #375270;
}

.scheme-blue .press-contacts__info-value {
  color: #053462;
}


/* detailed video page */
.scheme-blue .video-detail__main-video::before {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
}

/* news-main-list */
.scheme-blue .news-main-list__today {
  color: #375270;
}

.scheme-blue .news-section-main__title {
  color: #053462;
}

/* gov-instagram */
.scheme-blue .gov-instagram {
  background: #9dd1ff;
}

.scheme-blue .gov-instagram__iframe {
  background: #9dd1ff;
  border: 1px solid rgb(219, 219, 219);
}


/* portals */
.scheme-blue .portal-groups__item {
  color: #011121;
}

.scheme-blue .portal-groups__item--active {
  background: #053462;
  color: #ffffff;
}

.scheme-blue .portal-list a {
  color: #011121;
}

.scheme-blue .portal-list a:hover {
  color: #011121 !important;
}


/* floating window */
.scheme-blue .popup-page__close {
  color: #ffffff;
  background: #053462;
}

.scheme-blue .popup-page__close:hover {
  background: #053462;
}